@charset "UTF-8";
/* CSS Document */

/* -+-+-+-+-+-+-+-+-+-+-+-+- 共通部分▼▼▼ */
*{
margin: 0;
padding: 0;
}
body {
font-size: 11px;
color: #333333;
letter-spacing: 0.02em;
line-height: 130%;
background-color: #e3e3e3;
}
h1,h2,h3,h4,h5,h6,p,input,form,ul,li,dl,dt,dd,hr,td,th,table{
margin: 0px;
padding: 0px;
}

img{
border: none;
}

ul{
list-style-type:none;
}

a:link {
color: #000000;
text-decoration: none;
}
a:visited {
color: #333333;
text-decoration: none;
}
a:hover {
color: #666666;
text-decoration: underline;
}
a:active {
color: #333333;
text-decoration: none;
}



.txts {
font-size: 10px;
}

.txtl {
font-size: 14px;
}

.grey {
color: #666666;
}



/* -+-+-+-+-+-+-+-+-+-+-+-+- header▼▼▼ */
#header{
height: 54px;
background-color: #000000;
position: relative;
}

#headerbox {
width: 900px;
padding: 0px;
text-align: left;
height: 54px;
margin-top: 0px;
margin-right: auto;
margin-bottom: 0px;
margin-left: auto;
position: relative;
}

#header h1 {
text-indent:-9999em;
text-decoration:none;
height: 31px;
background-repeat: no-repeat;
background-image: url(img/logo.gif);
width: 164px;
position: absolute;
left: 15px;
top: 11px;
}
#header h1 a {
text-indent: -9999px;
width: 164px;
height: 31px;
position: static;
display: block;
}



/* -+ headermenu ▼ */
#headermenu {
width:450px;
height:36px;
position: absolute;
left: 450px;
top: 0px;
}

#headermenu ul {
}
#headermenu li {
float: left;
height: 36px;
padding-right:20px;
}
#headermenu li a {
display: block;
overflow: hidden;
width: 100%;
height: 0 !important;
height /**/: 36px;
padding-top: 36px;
background: left top no-repeat;

}
#headermenu li a:hover, #headermenu li.on a {
background-position: right top;
}
#headermenu li.menu01 { width: 39px; }
#headermenu li.menu02 { width: 81px; }
#headermenu li.menu03 { width: 51px; }
#headermenu li.menu04 { width: 42px; }
#headermenu li.menu05 { width: 61px; }
#headermenu li.menu06 { width: 51px; }
#headermenu li.menu01 a { background-image: url(img/mene_01.gif); }
#headermenu li.menu02 a { background-image: url(img/menu_02.gif); }
#headermenu li.menu03 a { background-image: url(img/menu_03.gif); }
#headermenu li.menu04 a { background-image: url(img/menu_04.gif); }
#headermenu li.menu05 a { background-image: url(img/menu_05.gif); }
#headermenu li.menu06 a { background-image: url(img/menu_06.gif); }



/* -+ footer ▼ */

#footer {
background-color: #000000;
height: 16px;
padding-top: 4px;
}

#footerbox {
width: 900px;
margin: 0px auto;
padding: 0px;
text-align: left;
}




#footer #footerbox #copyright {
text-indent:-9999em;
text-decoration:none;
height: 12px;
background-repeat: no-repeat;
background-image: url(img/copyright.gif);
width: 175px;
margin-left: 10px;

}
#footer #footerbox #copyright a {
text-indent: -9999px;
width: 175px;
height: 12px;
position: static;
display: block;
}













.clearBoth{
clear: both;
}



#contents {
width: 900px;
background-image: url(img/bg.gif);
background-repeat: repeat-y;
margin: 0px auto;
padding: 0px;
text-align: left;

}

*html body div#contents #leftcolumn {
float: left;
width: 630px;
margin-top: 10px;
margin-left: 5px;
margin-bottom: 10px;
}
*html body div#contents #rightcolumn {
float: right;
width: 240px;
margin-top: 10px;
margin-right: 5px;
margin-bottom: 10px;
}




#contents #leftcolumn {
float: left;
width: 630px;
margin-top: 10px;
margin-left: 10px;
margin-bottom: 10px;
}
#contents #rightcolumn {
float: right;
width: 240px;
margin-top: 10px;
margin-right: 10px;
margin-bottom: 10px;
}



#flaarea {
height: 270px;
width: 630px;
margin-bottom: 10px;
}





#newrelease {
width: 630px;
}

#newreleasetitle_bk {
background-color: #000000;
height: 15px;
position: relative;
}

#newreleasetitle_bk h2.title_newrelease {
text-indent:-9999em;
text-decoration:none;
height: 15px;
background-repeat: no-repeat;
background-image: url(img/toprelease_title.gif);
width: 117px;
position: absolute;
left: 0px;
top: 0px;
}

#newreleasetitle_bk #newrelease_more {
height: 15px;
width: 56px;
float: right;
position: absolute;
top: 0px;
right: 0px;
}
#newreleasetitle_bk #newrelease_more a {
display: block;
overflow: hidden;
width: 56px;
height: 0 !important;
height /**/: 15px;
padding-top: 15px;
background-image: url(img/toprelease_more.gif);
background-repeat: no-repeat;
}
#newreleasetitle_bk #newrelease_more a:hover { background-position: right top;}


#release_box {
width: 156.5px;
float: left;
margin-right: 1px;
background-color: #dbdbdb;
text-align: center;
position: relative;
padding-bottom: 20px;
}
#release_box .icon_dvd ,#release_box .icon_movie {
background-repeat: no-repeat;
height: 10px;
width: 34px;
margin-top: 5px;
margin-left: 5px;
margin-bottom: 5px;
text-indent:-9999em;
background-position: left;
float: left;
}


#release_box .icon_dvd {background-image: url(img/toprelease_dvd.gif);}
#release_box .icon_movie {background-image: url(img/toprelease_movie.gif);}



#release_box h3.release_title {
font-size: 12px;
height: 30px;
border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: #333333;
text-align: left;
margin-top: 8px;
margin-right: 8px;
margin-left: 8px;
padding-bottom: 3px;
}
#release_box #release_txt {
font-size: 10px;
text-align: left;
margin-right: 8px;
margin-left: 8px;
padding-bottom: 3px;
margin-top: 2px;
}



#release_box #release_more {
height: 13px;
width: 38px;
float: right;
position: absolute;
left: 6px;
bottom: 6px;
}
#release_box #release_more a {
display: block;
overflow: hidden;
width: 38px;
height: 0 !important;
height /**/: 13px;
padding-top: 13px;
background-image: url(img/toprelease_item_more.gif);
background-repeat: no-repeat;
}
#release_box #release_more a:hover { background-position: right top;}





#info {
background-color: #f5f5f5;
padding-top: 50px;
position: relative;
}
#info h2.title_info {
text-indent:-9999em;
text-decoration:none;
height: 40px;
background-repeat: no-repeat;
background-image: url(img/topinfo_title.gif);
width: 100px;
position: absolute;
left: 0px;
top: 0px;
}

#info #info_more {
height: 17px;
width: 61px;
float: right;
position: absolute;
right: 8px;
top: 8px;
}
#info #info_more a {
display: block;
overflow: hidden;
width: 61px;
height: 0 !important;
height /**/: 17px;
padding-top: 17px;
background-image: url(img/topinfo_more.gif);
background-repeat: no-repeat;
}
#info #info_more a:hover { background-position: right top;}



#info li {
background-image: url(img/topinfo_line.gif);
background-repeat: no-repeat;
background-position: bottom;
padding-bottom: 10px;
padding-right: 10px;
padding-left: 10px;
padding-top: 2px;
}
#info li b {
color: #e44a08;
}
#bannerarea img {
margin-top: 5px;
}










#dvdlist_box{
padding-left: 12px;
}

#list_box {
width: 280px;
float: left;
background-color: #dbdbdb;
height: 202px;
position: relative;
margin-bottom: 8px;
margin-right: 8px;
display: inline;
}


#list_box .list_img {
position: absolute;
height: 186px;
width: 130px;
left: 8px;
top: 8px;
background-color: #FFFFFF;
}


.list_detail{
width: 132px;
height: 140px;
position: absolute;
left: 148px;
top: 32px;
}

#list_box  .list_date {
color: #009896;
margin-bottom: 5px;
}
#list_box .list_title {
background-image: url(img/dvdlist_line.gif);
background-repeat: no-repeat;
background-position: left bottom;
margin-bottom: 5px;
padding-bottom: 5px;
padding-right: 5px;
}
#list_box .list_txt {
font-size: 9px;
padding-right: 5px;
}

#list_box .list_more,
#list_box .list_horror,
#list_box .list_action,
#list_box .list_documentary,
#list_box .list_anime,
#list_box .list_comedy,
#list_box .list_drama,
#list_box .list_suspense{
background-repeat: no-repeat;
background-position: 0px 0px;
text-indent: -9999px;
display: block;
position: absolute;
}

/*More*/
#list_box .list_more {
background-image: url(img/toprelease_item_more.gif);
height: 13px;
width: 38px;
left: 148px;
top: 180px;
}
#list_box .list_more:hover {background-position: -38px 0px;}

/*ホラー*/
#list_box .list_horror {
background-image: url(img/dvd_genre_horror.gif);
height: 16px;
width: 132px;
left: 148px;
top: 8px;
}
#list_box .list_horror:hover {background-position: -132px 0px;}

/*アクション*/
#list_box .list_action {
background-image: url(img/dvd_genre_action.gif);
height: 16px;
width: 132px;
left: 148px;
top: 8px;
}
#list_box .list_action:hover {background-position: -132px 0px;}


/* ドキュメンタリー*/
#list_box .list_documentary {
background-image: url(img/dvd_genre_documentary.gif);
height: 16px;
width: 132px;
left: 148px;
top: 8px;
}
#list_box .list_documentary:hover {background-position: -132px 0px;}


/* アニメ*/
#list_box .list_anime {
background-image: url(img/dvd_genre_anime.gif);
height: 16px;
width: 132px;
left: 148px;
top: 8px;
}
#list_box .list_anime:hover {background-position: -132px 0px;}


/* コメディー*/
#list_box .list_comedy {
background-image: url(img/dvd_genre_comedy.gif);
height: 16px;
width: 132px;
left: 148px;
top: 8px;
}
#list_box .list_comedy:hover {background-position: -132px 0px;}


/* ドラマ*/
#list_box .list_drama {
background-image: url(img/dvd_genre_drama.gif);
height: 16px;
width: 132px;
left: 148px;
top: 8px;
}
#list_box .list_drama:hover {background-position: -132px 0px;}


/* サスペンス*/
#list_box .list_suspense {
background-image: url(img/dvd_genre_suspense.gif);
height: 16px;
width: 132px;
left: 148px;
top: 8px;
}
#list_box .list_suspense:hover {background-position: -132px 0px;}





#dvdlist_next{
font-style: italic;
font-weight: bold;
text-align: center;
word-spacing: 1em;
clear: both;
padding-top: 13px;
padding-bottom: 13px;
}

#about{
padding-top: 20px;
padding-right: 30px;
padding-bottom: 20px;
padding-left: 30px;
clear: both;
}

#map{
float: right;
width: 400px;
}

.infomation{
width: 580px;
float: left;
margin-bottom: 20px;
}

#info_date{
font-weight: bold;
color: #e44a08;
float: left;
width: 300px;
text-indent: 8px;
}

#info_item{
float: right;
width: 120px;
text-align: right;
}
#info_item img {
margin-right: 8px;
}


#info_title{
font-size: 13px;
font-weight: bold;
background-color: #e6e6e6;
clear: both;
line-height: 13px;
padding-top: 5px;
padding-right: 8px;
padding-bottom: 5px;
padding-left: 8px;
}

#info_txt{
clear: both;
padding: 8px;
}


.infomation_right{
float: right;
width: 220px;
}


#info_category,#info_backnumber{
line-height: 20px;
font-weight: bold;
padding: 10px;
margin-bottom: 10px;
}
#info_category ul,#info_backnumber ul {
list-style-type: none;
}
#info_category li {
list-style-type: none;
text-indent: 1em;
background-image: url(img/category_ar.gif);
background-repeat: no-repeat;
background-position: left center;
}



.infomation_left{
float: left;
width: 580px;
}

#dvdlist_box #about h1 {
line-height: 50px;
}
#dvdlist_box #list_box #list_detail hr {
border-top-color: #FFF;
border-right-color: #FFF;
border-bottom-color: #FFF;
border-left-color: #FFF;
}

#detail_left {
float: left;
width: 180px;
margin-top: 20px;
text-align: center;
}
#detail_right {
float: right;
width: 691px;
margin-top: 20px;
}

#detail_box{
width: 880px;
margin-left: 10px;
margin-top: 10px;
margin-bottom: 10px;
}
#detail_img {
}
#detail_icon {
margin-top: 20px;
}
#detail_txt {
width: 650px;
padding-top: 10px;
padding-right: 20px;
padding-bottom: 10px;
padding-left: 20px;
font-size: 14px;
font-weight: bold;
}
#detail_cast {
float: left;
width: 345px;
padding-top: 10px;
}
#detail_staff {
float: right;
width: 345px;
padding-top: 10px;
}
#detail_cast_txt {
padding-top: 10px;
padding-bottom: 10px;
padding-left: 20px;
font-size: 12px;
}
#conbox {
margin: 10px;
clear: both;
width: 880px;
background-color: #FFFFFF;
}
#conbox3rd {
margin: 10px;
clear: both;
width: 880px;
}
#mainbox {
padding-top: 10px;
padding-right: 20px;
padding-bottom: 10px;
padding-left: 20px;
}

#contents #conbox .infomation #info_next {
text-align: right;
clear: both;
padding-right: 8px;
}
#contents #conbox .infomation #info_next a {
color: #e44a08;
}

/*コンテンツリード*/
#conbox h2,#conbox3rd h2 {visibility: hidden;}
#conbox #lead,#conbox3rd #lead {
clear: both;
margin-bottom: 13px;
background-repeat: no-repeat;
background-position: 0px 0px;
height: 42px;
width: 880px;
display: block;
position: relative;
}
#conbox .lead_dvd {background-image: url(img/title_dvdlist.gif);}
#conbox .lead_dvd1 {background-image: url(img/title_dvdlist1.gif);}
#conbox .lead_dvd2 {background-image: url(img/title_dvdlist2.gif);}
#conbox .lead_dvd3 {background-image: url(img/title_dvdlist3.gif);}
#conbox .lead_dvd4 {background-image: url(img/title_dvdlist4.gif);}
#conbox .lead_dvd5 {background-image: url(img/title_dvdlist5.gif);}
#conbox .lead_dvd6 {background-image: url(img/title_dvdlist6.gif);}
#conbox .lead_dvd7 {background-image: url(img/title_dvdlist7.gif);}
#conbox3rd .lead_dvd {background-image: url(img/title_dvdshousai.gif);}
#conbox .lead_infomation {background-image: url(../img/title_infomation.gif);}
#conbox .lead_about {background-image: url(img/title_about.gif);}
#conbox .lead_contact {background-image: url(../img/title_contact.gif);}
#conbox .lead_movie {background-image: url(../img/title_movie.gif);}




/* ▼clearfix */
.clearfix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.clearfix {
display: inline-table;
min-height: 1%;
}
/* Hides from IE-mac */
* html .clearfix {
height: 1%;
}
.clearfix {
display: block;
}
/* End hide from IE-mac */
/*▲ clearfix */


#lead a {
background-repeat: no-repeat;
background-position: 0px 0px;
display: block;
text-indent: -9999px;
height: 12px;
}
#lead .bt_action {
background-image: url(img/dvd_genremenu01.gif);
left: 440px;
width: 68px;
}
#lead .bt_suspense {
background-image: url(img/dvd_genremenu02.gif);
left: 509px;
width: 71px;
}
#lead .bt_horror {
background-image: url(img/dvd_genremenu03.gif);
left: 580px;
width: 49px;
}
#lead .bt_drama {
background-image: url(img/dvd_genremenu04.gif);
left: 628px;
width: 46px;
}
#lead .bt_comedy {
background-image: url(img/dvd_genremenu05.gif);
left: 674px;
width: 56px;
}
#lead .bt_anime {
background-image: url(img/dvd_genremenu06.gif);
left: 730px;
width: 49px;
}
#lead .bt_documentary {
background-image: url(img/dvd_genremenu07.gif);
left: 780px;
width: 90px;
}
#lead .bt_action:hover {background-position: -68px 0px;}
#lead .bt_suspense:hover {background-position: -71px 0px;}
#lead .bt_horror:hover {background-position: -49px 0px;}
#lead .bt_drama:hover {background-position: -46px 0px;}
#lead .bt_comedy:hover {background-position: -56px 0px;}
#lead .bt_anime:hover {background-position: -49px 0px;}
#lead .bt_documentary:hover {background-position: -90px 0px;}
#about h3 {
font-size: 17px;
font-weight: normal;
margin-bottom: 20px;
}
#about table {
width: 380px;
float: left;
}
#about th,#about td {
text-align: left;
border-bottom: 1px solid #e6e6e6;
padding-top: 10px;
padding-bottom: 10px;
vertical-align: top;
}
#about th {
font-weight: bold;
width: 80px;
}
#about td {
width: 300px;
}
#conbox3rd #leftbox {
float: left;
width: 180px;
}
#conbox3rd #rightbox {
float: right;
width: 690px;
background-color: #FFFFFF;
}
#conbox3rd #leftbox .imgbox {
width: 180px;
margin-bottom: 10px;
}
#conbox3rd .bt_yokoku {
height: 28px;
width: 178px;
text-indent: -9999px;
display: block;
background-image: url(img/detail_icon.gif);
}
#conbox3rd .bt_yokoku:hover {
background-image: url(img/detail_icon.gif);
}
#conbox3rd .titlebox {
background-color: #333333;
margin-bottom: 15px;
position: relative;
color: #FFFFFF;
}
#conbox3rd .textbox {
margin-bottom: 15px;
line-height: 180%;
}
#conbox3rd .textbox p {
}
#conbox3rd .textbox p img {
float: left;
height: 101px;
width: 74px;
margin-right: 10px;
margin-bottom: 10px;
}
#conbox3rd .titlebox .right {
float: right;
width: 150px;
padding-top: 10px;
padding-bottom: 5px;
padding-right: 0;
}
#conbox3rd .titlebox .right p {
text-align: right;
padding-right: 15px;
}
#conbox3rd .titlebox .left {
float: left;
width: 450px;
padding-bottom: 5px;
padding-top: 10px;
padding-left: 15px;
}
#conbox3rd #rightbox .imgbox {
clear: both;
padding-left: 55px;
border-bottom: 3px solid #e6e6e6;
padding-bottom: 15px;

}
#conbox3rd #rightbox .imgbox img {
float: left;
height: 70px;
width: 105px;
padding-right: 50px;
}
#conbox3rd .titlebox .title {
font-size: 20px;
font-weight: bold;
clear: both;
padding-bottom: 10px;
padding-top: 5px;
}
#conbox3rd .titlebox .small {
font-size: 13px;
padding-left: 10px;
}
#conbox3rd .castbox  {
float: left;
width: 345px;
}
#conbox3rd #rightbox .lead {
font-size: 14px;
font-weight: bold;
line-height: 130%;
}
#conbox3rd .titlebox .right a {
text-indent: -9999px;
display: block;
float: right;
height: 19px;
background-position: 0px 0px;
margin-bottom: 5px;
}
#conbox3rd .titlebox .right a:hover {background-position: 0px -19px;}
#conbox3rd .titlebox .right .bt_j_action {background-image: url(img/detail_j_action.gif); width: 132px;}
#conbox3rd .titlebox .right .bt_j_suspense {background-image: url(img/detail_j_suspense.gif); width: 134px;}
#conbox3rd .titlebox .right .bt_j_horror {background-image: url(img/detail_j_horror.gif); width: 113px;}
#conbox3rd .titlebox .right .bt_j_drama {background-image: url(img/detail_j_drama.gif); width: 114px;}
#conbox3rd .titlebox .right .bt_j_comedy {background-image: url(img/detail_j_comedy.gif); width: 123px;}
#conbox3rd .titlebox .right .bt_j_anime {background-image: url(img/detail_j_anime.gif); width: 112px;}
#conbox3rd .titlebox .right .bt_j_documentary {background-image: url(img/detail_j_documentary.gif); width: 160px;}

.comingsoon {
font-size: 24px;
text-align: center;
vertical-align: middle;
height: 400px;
width: 880px;
}
